.body {
	font-family: 'open_sansregular';
    overflow-x: hidden;
}
.navbar-brand > img {
    width: 160px;
}
header {
    background: rgb(43, 131, 220) none repeat scroll 0 0;
}
.navbar-default {
    background:transparent!important;
    border:none;
}
.navbar-brand {
    height: auto;
    padding: 10px;
}
.navbar-nav > li {
    padding-bottom: 20px;
    padding-top: 20px;
    text-transform: uppercase;
}
.navbar-nav > li a{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    color: #fff ;
    text-transform: uppercase;
}
.parallax-window {
    padding-top: 20px;
    padding-bottom: 20px;
}
#Myform > p {
    font-family: 'open_sansregular';
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
.scale-with-grid {
    height: auto;
    width: 100%;
}

.fixtop {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 10px 50px;
    text-align: center;
    background: #2B83DC;
    line-height: 1.2;
    font-size: 23px;
}
.navbar-default.affix.top-nav-collapse .nav > li > a, .navbar-default.affix.top-nav-collapse .nav > li > a:focus{
    color:black;
}
.firsth1{
    color: white;
    font-family: Arial, sans-serif;
    font-size: 65px;
    font-weight: bold;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    margin: 150px 0 30px 0px;
}
.fix > h3 {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    color: #ffffff;
    font-family: "Roboto",sans-serif;
    font-size: 37px;
    font-weight: bold;
    line-height: 1.3em;
    margin-top: 40px;
    padding: 40px 9px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}
.input-group {
    margin-bottom: 20px;
    margin-top: 20px;
}
.input-group > input {
    color: rgb(132, 132, 132);
    font-family: helvetica;
    font-size: 17px;
    height: 60px;
}
.btn-default:hover {
    background: lightblue;
    color: black!important;
}
.padding-none {
    padding-bottom: 30px;
    padding-top: 30px;
}
strong {
    color: white;
    font-size: 22px;
    font-weight: 500;
}
.list-inline a:hover{
	background:rgb(112,199,233);
}

.alert.alert-info{
    background: rgb(43,131,220);
    border: none;
    margin-bottom: 0px;
    text-align: center;
	border-radius:0px!important;
    padding: 4px;
}
.panel.panel-default > p {
    font-family: open_sansregular;
}
.panel.panel-default span {
    cursor: pointer;
}

.btn-default {
    background: rgb(58, 180, 231) none repeat scroll 0 0;
    border-color: #000000;
    border-radius: 6px;
    border-width: 0;
    box-shadow: none;
    color: white !important;
    font-family: arial;
    font-size: 18px;
    line-height: 1;
    padding: 20px 0;
    text-transform: uppercase;
    width: 100%;
}
.list-inline > li {
    cursor: pointer;
}
.list-inline a {
    color: white !important;
}
.alert.alert-info > span {
    border-bottom: 2px solid white;
    color: white;
    cursor: pointer;
    font-size: 22px;
    font-weight: 500;
}
.close{
    opacity: 1;
}
button.close{
    color: white;
    font-weight: 500;
    font-size: 30px;
}
.nav.navbar-nav.navbar-right > li > a:hover{
    background: rgb(1,161,221);
}
.group {
    margin-bottom: 30px;
    margin-top: 30px;
}
.red {
    font-size: 18px !important;
    padding-left: 20px;
    padding-right: 20px;
	float:left!important;
}
.navbar-brand {
    left: 0;
    margin: auto;
    padding: 0;
    text-align: center;
    top: 0;
    width: 100%;
}
.collapsed > span{
	float: right;
    display: block;
    height: 16px;
    width: 16px;
    background-image: url(images/toggles/toggle.png);
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    top: 3px;
}
.red > span{
	cursor:pointer;
}
.fa.fa-facebook{
	cursor:pointer;
}
.panel-title span {
    background-image: url("images/toggles/toggle.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 16px;
    overflow: hidden;
    position: relative;
    top: 2px;
    width: 16px;
}
.panel-title.collapsed span{
	overflow:hidden;
	}
	.panel-title span img {
    background-image: url("images/toggles/toggle.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: right;
    
    position: relative;
    top: -16px;
    width: 16px;
}
.panel-title .collapsed span img {
    background-image: url("images/toggles/toggle.png");
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    float: right;

    
    position: relative;
    top: -2px;
    width: 16px;
}

.lock {
    color: white;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-weight: 300;
    margin-top: 10px;
    text-align: center;
}

.navbar-default.affix .navbar-right{
    color: black;
}
.input-group > input {
    border-right: medium none;
}
.navbar-default .navbar-nav > li > a{
    color: white;
}
.input-group-addon {
    background: white;
}
body.dwpb-push-page.dwpb-open #dwpb {
    top: 0 !important;
}
.property.clearfix {
    padding-top: 50px;
    background: rgb(232,233,227);
    padding-top: 70px;
}
.line > h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 700;
    margin-top: 40px;
	color:#444;
    margin-bottom: 40px;
}
button.close {
    color: white;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5 !important;
}
.line > p {
    color: rgb(68, 68, 68);
    font-family: "Roboto",sans-serif;
    font-size: 21px;
    font-weight: 300;
    line-height: 1.6em;
}
.round-button {
    background: rgb(1,161,221) none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    display: block;
    font-size: 80px;
    font-weight: bold;
    height: 85px;
    line-height: 85px;
    text-align: center;
    text-decoration: none;
    width: 85px;
}
.text > h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 55px;
    text-align: center;
	color:#333;
    letter-spacing: 1px;
  margin: 40px 0 50px 0;
	font-weight: 300;
}
.glyphicon{
font-size:17px;
line-height:0.7;
}
.panel-heading{
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
}
.round-button.center-block {
    font-size: 60px !important;
}
.sell.clearfix {
    padding-top: 40px;
    padding-bottom: 40px;
    background: rgb(248,248,246);
}
.step1 h5 {
    color: rgb(10, 164, 224);
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
.step1 p {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}
.sale.clearfix {
    padding-top: 50px;
    padding-bottom: 50px;
}
.field.container > h3 {
    font-family: "Roboto",sans-serif;
    font-size: 55px;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 30px;
	font-weight: 300;
    margin-bottom: 30px;
}
.field.container > h5 {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}
.field.container > p {
    color: rgb(10, 165, 222);
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 20px;
    text-align: center;
}
.media {
    padding-top: 20px;
}
.media-heading {
    font-family: "Roboto",sans-serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 5px;
}
.media-body > p {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 300;
}
.ask.clearfix {
    padding-top: 50px;
    padding-bottom: 50px;
    background: rgb(248,248,246);
}
.toggle-panel {
    border: 1px solid lightgray;
    padding: 15px 10px;
}
.toggle-panel > a {
    color: rgb(12, 165, 225);
    font-family: 'open_sansregular';
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1px;
}
.box {
    float: right;
    color:rgb(186,186,186)!important;
}
.fa-plus {
    font-size: 20px;
}
.toggle-panel {
    margin-top: 15px;
    margin-bottom: 15px;
}
.dwpb-open #dwpb {
    z-index: 999999;
}
.dare.container > h3 {
    font-family: "Roboto",sans-serif;
    font-size: 55px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}
#dwpb, .dwpb-action {
    background-color: #2b83db;
}

.task {
    color: white;
    text-decoration: underline;
}
.dwpb-content {
    color: white;
}
.validation_form > p {
    color: rgb(69, 69, 67);
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}
.collapsed {
    text-decoration: none !important;
}
.dare.container > p {
    color: rgb(91,91,89);
    font-family: roboto;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
.reason.clearfix {
    padding-top: 50px;
    padding-bottom: 50px;
}
.wrap.container > h3 {
    color: #333;
    font-family: "Roboto",sans-serif;
    font-size: 55px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}
.wrap.container > p {
    color: rgb(4, 154, 230);
    font-family: roboto;
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 20px;
    text-align: center;
}

   
.health > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.retire > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.portfolio > h5 {
	font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.round-button.center-block {
    font-weight: 700!important;
}
.location > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.health.text-center > p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:300;
	color:#444;
}
.retire.text-center > p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:300;
	color:#444;
}
.portfolio.text-center > p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:300;
	color:#444;
}
.location.text-center > p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:300;
	color:#444;
}
.share.text-center > p {
    font-family: "Roboto",sans-serif;
	font-weight:300;
	color:#444;
    font-size: 16px;
    line-height: 25px;
}
.wealth.text-center > p {
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    line-height: 25px;
	font-weight:300;
	color:#444;
}
.chain.text-center > p {
    font-family: "Roboto",sans-serif;
	font-weight:300;
	color:#444;
    font-size: 16px;
    line-height: 25px;
}
.panel-body {
	font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 30px;
}
.finance.text-center > p {
    font-family: "Roboto",sans-serif;
	font-weight:300;
    font-size: 16px;
    line-height: 25px;
	padding-bottom: 20px;
    padding-top: 20px;
	color:#444;
}
.share.text-center > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.wealth.text-center > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.chain.text-center > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}#msginfo{
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 100px;
    width: 40%;
}
.finance.text-center > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.input-group-addon.text {
    background: rgb(238, 238, 238) none repeat scroll 0 0;
}
.post.clearfix {
    padding-top: 10px;
    padding-bottom: 10px;
}
.tin.clearfix {
    padding-top: 30px;
    padding-bottom: 30px;
}
.home.clearfix {
    padding-top: 50px;
    padding-bottom: 50px;
    background: rgb(248,248,246);
}
.video-lightbox-style-2 {
    display: block;
    height: auto;
    max-width: 100%;
    position: relative;
    text-align: center;
}
.video-lightbox-style-2 .circle {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(102, 102, 102, 0.75) 0px, rgba(0, 0, 0, 0.75) 100%) repeat scroll 0 0;
    border-radius: 100px;
    box-shadow: 0 0 0 3px #fff inset, 0 0 1px 4px rgba(0, 0, 0, 0.5) inset, 0 1px 2px 1px rgba(0, 0, 0, 0.25);
    height: 60px;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    position: absolute;
    top: 50%;
    width: 60px;
}
.video-lightbox-style-2 .play::before {
    border-bottom: 14px solid transparent;
    border-left: 20px solid #fff;
    border-top: 14px solid transparent;
    content: "";
    height: 0;
    left: -22px;
    position: absolute;
    top: -14px;
    width: 0;
}
.video-lightbox-style-2 .play {
    border-bottom: 16px solid transparent;
    border-left: 23px solid rgba(0, 0, 0, 0.25);
    border-top: 16px solid transparent;
    height: 0;
    left: 22px;
    position: absolute;
    top: 14px;
    width: 0;
}
.way.clearfix > h3 {
    color: black;
    font-family: "Roboto",sans-serif;
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
    text-align: center;
    text-transform: capitalize;
}
.way.clearfix > p {
    color: #444;
    font-family: "Roboto",sans-serif;
    font-size: 21px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: justify;
}
.navbar-fixed-top {
    position: absolute;
}
.informate.clearfix > h5 {
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.input-group-lg {
    display: table;
    margin-top: 5px;
    margin-bottom: 5px;
}
.input-group-lg > input {
    border-right: none;
}
.form-control.table {
    color: black;
    text-transform: capitalize;
    font-family: roboto;
    font-size: 16px;
    height: 70px;
    background: rgb(238,238,238);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover
.input-group-addon.text {
    background: rgb(1,161,221);
}
.flip.text-center {
    margin-top: 30px;
    margin-bottom: 30px;
}
.flip.text-center > p {
    font-family: 'open_sansregular';
    font-size: 20px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.footer.clearfix {
    padding-top: 40px;
    padding-bottom: 40px;
    background: rgb(47,66,70);
}
.panel.panel-default {
    margin-bottom: 20px;
    margin-top: 20px;
}
.close:focus, .close:hover{
    color: white;
    opacity:1;
}
.real.clearfix > a {
    color: white;
    font-family: roboto;
    font-size: 16px;
    font-weight: 300;
    text-decoration: initial;
}
.list-inline > li {
    color: white;
    font-size: 20px;
}
.panel-default > .panel-heading{
    background: rgb(248,248,246);
}
.link.clearfix {
    text-align: right;
}
button.close:hover{
    color:white;
}

.panel-title {
    color: rgb(90, 182, 229);
    font-family: 'Roboto', sans-serif;
	font-size: 15px;
    font-weight: 700;
    margin: 0;
	padding: 15px 5px;
    text-align: left !important;
    text-transform: none;
}


@media only screen and (max-width: 500px) {
    h1 {
        font-size: 30px;
    }
	.box {
		display: block;
}
    .fix > h3 {
        font-size: 17px;

    }
	.col-md-6.col-sm-6.link.clearfix {
    position: relative;
    top: 0;
}
	.navbar-brand > img {
    margin: 0 auto;
    width: 160px;
}
	.btn-default{
		font-size:15px;
	}
	
    .navbar-right{
        background: rgb(117,112,109);
    }
    strong{
        font-size: 15px;
    }
	.act.clearfix{
		display:none;
	}
    .alert.alert-info > span{
        font-size: 15px;
    }
	
	iframe {
    height: 200px;
    width: 260px;
}
    button.close{
        font-size: 20px;
    }
	
    .property.clearfix{
        padding-top: 0px;
    }
    .lock {
        text-align: center;
    }
    .line > h3 {
        font-size: 22px;
    }
    .firsth1{
        font-size: 30px;
    }
	.col-md-8.col-sm-offset-2.col-xs-8.fix {
    width: 100%;
}
    .line > p {
        font-size: 18px;
    }
	.col-md-2.col-md-offset-2.padding-none.clearfix {
    display: none;
}
	
    .text.container > h3 {
        font-size: 30px;
    }
    .field.container > h3 {
        font-size: 35px;
    }
    .dare.container > h3 {
        font-size: 35px;
    }
    .dare.container > p {
        font-size: 18px;
    }
    .wrap.container > h3 {
        font-size:35px;
    }
    .way.clearfix > p {
        text-align: justify;
    }
    .informate.clearfix > h5 {
        font-size: 17px;
    }
    .flip.text-center > p {
        font-size: 17px;
    }
    .link.clearfix {
        text-align: center;
    }
    .real.clearfix {
        text-align: center;
    }
}
@media only screen and (max-width: 667px) {
	.navbar-brand > img {
    margin: 0 auto;
    width: 160px;
}
.col-md-6.col-sm-6.link.clearfix {
    bottom: 20px;
    position: relative;
}
.col-md-2.col-sm-offset.act.clearfix {
    display: none;
}
.col-md-2.col-md-offset-2.padding-none.clearfix {
    display: none;
}
	
}
@media only screen and (max-width: 736px) {
	.navbar-brand > img {
    margin: 0 auto;
    width: 160px;
}
.col-md-2.col-sm-offset.act.clearfix {
    display: none;
}
.col-md-6.col-sm-6.link.clearfix {
    bottom: 20px;
    position: relative;
}
.col-md-2.col-md-offset-2.padding-none.clearfix {
    display: none;
}
	
}
@media only screen and (min-width:770px) and (max-width: 1024px) {

    
    .health.text-center > p{
        font-size: 16px;
    }
    .retire.text-center > p{
        font-size: 16px;
    }
    .portfolio.text-center > p{
        font-size: 16px;
    }
    .location.text-center > p{
        font-size: 16px;
    }
    .page-scroll {
    font-size: 12px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
    strong{
        font-size:16px;
    }
    .alert.alert-info > span{
        font-size: 16px;
    }
    .share.text-center > p{
        font-size: 16px;
    }
    .wealth.text-center > p{
        font-size: 16px;
    }
    .chain.text-center > p{
        font-size: 16px;
    }
    .finance.text-center > p{
        font-size: 16px;
    }
    
	.navbar-brand > img{
		width:120px;
	}
    .way.clearfix > h3{
        font-size: 30px;
    }
    .line > h3{
        font-size: 25px;
    }
    .line > p{
        font-size: 18px;
    }
    .btn-default{
        font-size: 16px;
    }
    .property.clearfix{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .flip.text-center > p{
        font-size:18px;
    }
}